
.catalog ul.catalogmenu{display:block;width:100%;margin:0 0 50px;list-style-type:none;box-shadow:none;border-radius:0;border:none;box-sizing:border-box;z-index:100}

.catalog .catalogmenu li{display:block;height:42px;margin-bottom:4px;border:1px solid rgba(0,0,0,.1) !important;border-bottom:none;box-sizing:border-box}

	.catalog .catalogmenu li:first-child{border-top:1px solid rgba(0,0,0,.1)}

.catalog ul.catalogmenu > li{list-style-type:none}

.catalog ul.catalogmenu > li.first a {display:block;width:100%;height:100%;padding:0 6px 0 8px;font-size:19px;line-height:42px;box-sizing:border-box;transition:all 0.5s}

	.catalog ul.catalogmenu > li.first:hover a {background:rgba(21,19,17,.9);color:rgba(255,255,255,.9);text-decoration:none}

.catalog .catalogmenu .imya{display:block;float:left;width:90%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.catalog .catalogmenu .count{display:block;float:left;width:10%;text-align:right}

.catalog .sectinfo{display:block;width:100%;height:100%;margin:4px 0 0 0;padding:10px;border:1px solid rgba(0,0,0,.1);box-sizing:border-box}

.catalog .sectinfo .img{display:block;float:left;max-width:25%;padding:0px 50px 30px 0;clear:both}

.catalog .sectinfo .description {font-size:17px;line-height:19px}
		.catalog .sectinfo .description h2 {margin:10px 0 8px}
		.catalog .sectinfo .description p {margin:6px 0}


@media screen and (max-width:800px)
{
	.catalog ul.catalogmenu{width:calc(100% - 8px);margin:4px 4px 0}
	.catalog .catalogmenu li{float:left;width:calc(50% - 2px)}
		.catalog .catalogmenu li:nth-child(odd){margin:0 2px 4px 0}
		.catalog .catalogmenu li:nth-child(even){margin:0 0 4px 2px}
	.catalog .sectinfo{*display:none}
	.catalog .sectinfo .img{display:none}
}

@media screen and (max-width:400px)
{
	.catalog ul.catalogmenu > li.first a{padding:0 4px 0 6px;font-size:16px}
}